div.tvbgTextM {
	margin: 0px;
	padding: 0px;
}
.spread {
	letter-spacing: 2px;
}
div.tvbgTextM p{
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-bottom: 1px;
	padding-right: 12px;
	padding-left: 14px;
	padding-bottom: 0px;
}
.alsoAvailable {
	margin-top: 10px;
	padding-top: 8px;
	letter-spacing: 0px;
	margin-bottom: 8px;
	font-size: 11px;
}
div.tvbgTextM p.quoteText {
	color:#C40070;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	line-height:14px;
	text-align:left;
	margin-left:11px;
	margin-right:12px;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 3px;
}
div.tvbgTextM p.quoteAuthor {
	color:#C40070;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	line-height:14px;
	text-align:left;
	margin-top:4px;
	margin-left:28px;
	margin-right:10px;
	margin-bottom: 5px;
}
.midTablePic {
	background-image: url(images/tvbgMidPic2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.buyNowPara {
	padding: 0px;
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
}
.buyNowLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-bottom: 0px;
	font-style: italic;
	color: #348BD3;
	margin-bottom: 0px;
	line-height: 14px;
}
.buyNowLink:link {
	font-weight: bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #348BD3;
	color: #348BD3;
	font-style: oblique;
	font-size: 14px;
	}
.buyNowLink:visited {
	font-weight: bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #348BD3;
	color: #348BD3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: oblique;
	margin-top: 0px;
	padding-top: 0px;
	}
.buyNowLink:hover {
	color: #4F9FEA;
	border: none;
	}

